## libexcel-valuereader-xlsx-perl 1.14

=== debian/changelog ===
libexcel-valuereader-xlsx-perl (1.14-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2024 10:49:54 +0200

libexcel-valuereader-xlsx-perl (1.14-1) unstable; urgency=low

  * Initial release (closes: #1071460).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2024 18:34:32 +0200
