## libexcel-valuereader-xlsx-perl 1.15

=== debian/changelog ===
libexcel-valuereader-xlsx-perl (1.15-1) unstable; urgency=medium

  * Import upstream version 1.15.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Feb 2025 01:32:20 +0100
