=== debian/control ===
Source: libexcel-valuereader-xlsx-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                     libclone-perl <!nocheck>,
                     libdate-calc-perl <!nocheck>,
                     liblist-moreutils-perl <!nocheck>,
                     libmodule-load-conditional-perl <!nocheck>,
                     libmoose-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-simple-perl (>= 1.302195) <!nocheck>,
                     libxml-libxml-perl <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexcel-valuereader-xlsx-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexcel-valuereader-xlsx-perl.git
Homepage: https://metacpan.org/release/Excel-ValueReader-XLSX
Rules-Requires-Root: no

Package: libexcel-valuereader-xlsx-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-zip-perl,
         libdate-calc-perl,
         libmoose-perl,
         libscalar-list-utils-perl
Recommends: libxml-libxml-perl
Description: module for extracting values from Excel workbooks in XLSX format
 Excel::ValueReader::XLSX reads the contents of an Excel file in XLSX format.
 Unlike other modules like Spreadsheet::ParseXLSX or Spreadsheet::XLSX,
 there is no support for reading formulas, formats or other Excel internal
 information; all you get are plain values -- but you get them much
 faster!
 .
 Excel::ValueReader::XLSX has two possible implementation backends for parsing
 XLSX files: Excel::ValueReader::XLSX::Backend::Regex, based on regular
 expressions, or Excel::ValueReader::XLSX::Backend::LibXML, based on the
 libxml2 library.
 .
 The Regexp backend uses regular expressions to parse the XML content. The
 libxml2 backend uses XML::LibXML::Reader to parse the XML content. It is
 probably safer but about three times slower than the Regex backend (but still
 much faster than Spreadsheet::ParseXLSX).
