## libexcel-valuereader-xlsx-perl 1.16

=== debian/changelog ===
libexcel-valuereader-xlsx-perl (1.16-1) unstable; urgency=medium

  * Import upstream version 1.16.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:18:55 +0200
