=== debian/control ===
--- 
+++ 
@@ -10,13 +10,15 @@
 Build-Depends-Indep: libarchive-zip-perl <!nocheck>,
                      libclone-perl <!nocheck>,
                      libdate-calc-perl <!nocheck>,
+                     libiterator-simple-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
                      libmodule-load-conditional-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
+                     libmoosex-strictconstructor-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-simple-perl (>= 1.302195) <!nocheck>,
                      libxml-libxml-perl <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libexcel-valuereader-xlsx-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libexcel-valuereader-xlsx-perl.git
 Homepage: https://metacpan.org/release/Excel-ValueReader-XLSX
@@ -28,7 +30,9 @@
          ${perl:Depends},
          libarchive-zip-perl,
          libdate-calc-perl,
+         libiterator-simple-perl,
          libmoose-perl,
+         libmoosex-strictconstructor-perl,
          libscalar-list-utils-perl
 Recommends: libxml-libxml-perl
 Description: module for extracting values from Excel workbooks in XLSX format
