## libexcel-valuereader-xlsx-perl 1.17

=== debian/changelog ===
libexcel-valuereader-xlsx-perl (1.17-1) unstable; urgency=medium

  * Import upstream version 1.17.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Sep 2025 20:03:29 +0200
