=== debian/watch ===
version=4
https://metacpan.org/release/Excel-ValueReader-XLSX   .*/Excel-ValueReader-XLSX-v?@ANY_VERSION@@ARCHIVE_EXT@$
